.carousel{
  width: 100%;
}
.carousel-indicators{
  margin: 60px 0 0;
  padding: 0 7%;
}
.carousel-indicators li{
  cursor: pointer;
  width: 50px;
  height: 4px;
  margin-right: 7px;
  background-color: #c3c3c3;
}
.carousel-indicators li.active{
  background-color:#E83943;
}
.carousel hr{
  bottom: 0;
  left: 0;
  width: 80%;
  height: 12px;
  margin: 0 10%;
}
.carousel .carousel-inner .carousel-item{
  width: 100%;
  height: 330px;
  background-repeat: no-repeat;
  background-size: cover;
}
.carousel.carousel-fade .carousel-inner .carousel-item{
  transition-duration: 1s;
}
.carousel .carousel-inner .carousel-item a{
  text-decoration: none;
  display: block;
}
.carousel .carousel-inner .carousel-item .slider-text{
  top:0;
  left: 0;
  padding: 0 7%;
}
.carousel .carousel-inner .carousel-item .slider-text .slider-text-inner h5{
  font-size: 36px;
  margin-bottom: 20px;
  /*word-break: break-word;*/
}
@media (max-width:1199px){
  .carousel .carousel-inner .carousel-item .slider-text .slider-text-inner h5{
    font-size: 28px;
  }
  .carousel-indicators{
    margin: 30px 0 0;
  }

}

@media (max-width:991px){
  .carousel .carousel-inner .carousel-item .slider-text .slider-text-inner h5{
    font-size: 36px;
  }
  .carousel-indicators{
    margin: 10px 0 0;
  }
  .carousel .carousel-inner .carousel-item{
    height: 275px;
  }
}
@media (max-width:767px){
  .carousel-indicators{
    margin: 20px 0 0;
    padding: 0;
  }
  .carousel .carousel-inner .carousel-item{
    height: 250px;
  }
  .carousel .carousel-inner .carousel-item .slider-text .slider-text-inner h5{
    font-size: 28px;
    margin-bottom: 15px;
  }
  .carousel .carousel-inner .carousel-item .slider-text{
    padding: 0;
  }
}
@media (max-width:575px){
  .carousel .carousel-inner .carousel-item{
    height: 300px;
  }
  .carousel-indicators{
    margin: 10px 0 0;
    padding: 0 5%;
  }
  .carousel .carousel-inner .carousel-item .slider-text{
    padding: 0 5%;
  }
  .carousel .carousel-inner .carousel-item .slider-text .slider-text-inner h5{
    font-size: 25px;
  }
}
@media (max-width:450px){
  .carousel-indicators{
    margin: 10px 0 0;
    padding: 0;
  }
  .carousel .carousel-inner .carousel-item .slider-text{
    padding: 0;
  }
  .carousel .carousel-inner .carousel-item .slider-text .slider-text-inner h5{
    font-size: 20px;
  }
}
